@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;700&display=swap');
/*-------------------------------------------------
Author : WB,Seo
Create date : 2022. 03. 29.
Last update : 2022. 03. 29. 10:47
-------------------------------------------------*/

/* =================================
    RESET
=================================== */
* {box-sizing: border-box;}
body {
    color: #161616;
    font-family: 'Noto Sans KR', sans-serif;
    overflow-x: hidden;
}
hr {display: none;}
a {text-decoration: none; color: #161616;}
b {font-weight: 700;}
button {padding: 0; border: none; background: none; cursor: pointer;}
img {border: none; -webkit-user-drag: none;}
html {font-size: 0.625em;}
.clear:after {content: ""; clear: both; display: block;}
.blind {position: absolute; top: -9999px; left: -9999px;}
input,
textarea,
select,
button {
    font-family: 'Noto Sans KR', sans-serif;
    appearance: none;
    -webkit-appearance: none;
}
input::placeholder,
textarea::placeholder {color: #b0b0b0;}
input[type="checkbox"]:checked,
select {
    appearance: auto;
    -webkit-appearance: auto;
}
table {
    width: 100%;
    border-spacing: 0;
    table-layout: fixed;
}
caption, figcaption {
    visibility: hidden;
    overflow: hidden;
    width: 0; height: 0;
    font-size: 0;
    line-height:0
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}body::-webkit-scrollbar {width: 10px;}
body::-webkit-scrollbar-track-piece {background-color: #fff;}
body::-webkit-scrollbar-thumb {
    background-color: #d5d5d5;
    border-radius: 6px;
}
body::-webkit-scrollbar-thumb:hover {background-color: #c6c6c6;}
.pc {display: none;}
:root {
    --point : #004683;
    --pointHover : #02335f;
}
footer {position: static;}
/* ==================================
    MOBILE
=================================== */
/* ========== 브랜드페이지 === */
/* ===== 서브비주얼 === */
.sub-visual-inner:before {
    position: absolute;
    content: '';
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(0,0,0,.38);
}
.sub-visual-inner {
    position: relative;
    height: 100vh;
	min-height: 480px;
    overflow: hidden;
}
/*
.sub-visual-inner p {
    position: absolute;
    top: 50%; left: 50%; transform: translate(-50%, -50%);
    font-size: 3.7rem; color: #fff;
    font-weight: 700;
    letter-spacing: -0.025rem;
}
*/
.sub-visual-inner img.visual-bg {width: 100%; height: 100%; object-fit: cover;}
#visual .snb {display: none;}
/* ===== 브랜드소개 === */
/*.brand-inner {padding: 47px 16px 51px;}*/
.brand-inner {position: relative;}
.brand-inner .brand-cont-box {
	position: absolute;
	bottom: 54px; left: 16px;
	width: calc(100% - 32px);
	color: #fff;
}
.brand-inner .brand-title-area {margin-bottom: 34px;}
.brand-inner .brand-title-area img {max-width: 180px;}
.brand-inner .brand-title-area .small-tit {
    margin-top: 16px;
    font-size: 1.5rem; color: #fff;
}
.brand-inner .brand-title-area .brand-name {
    margin: 8px 0 23px;
    font-size: 2.8rem; color: #fff;
    font-weight: 700;
}
.brand-inner .brand-title-area .brand-cont {
    font-size: 1.6rem;
    line-height: 1.3; color: #fff;
    letter-spacing: -0.05rem;
}
.brand-inner .brand-info-area li:before {
    position: absolute;
    content: '';
    top: 2px; left: 0;
    width: 15px; height: 15px;
    border: 2px solid #dc0714;
    border-radius: 100%;
    box-sizing: border-box;
}
.brand-inner .brand-info-area li {
    position: relative;
    padding-left: 23px;
    font-size: 1.5rem;
    line-height: 1.2;
}
.brand-inner .brand-info-area li:nth-child(n+2) {margin-top: 13px;}

/* ===== 캐릭터소개 === */
#character .character-btn-slide {
    position: relative;
    z-index: 3;
}
#character .character-btn-slide .slick-slide img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    filter: grayscale(1);
}
#character .character-btn-slide .slick-slide.slick-current img {
    filter: none;
    transition: .6s;
}
.character-inner {
    position: relative;
    margin-bottom: 51px;
    padding: 135px 16px 48px;
    overflow: hidden;
}
.character-inner .bg-img {
    position: absolute;
    width: 100%; height: 100%;
    top: 45px; left: 50%; transform: translateX(-50%);
}
.character-inner .bg-img img {
    position: absolute;
    top: -12px; left: 50%; transform: translateX(-50%);
    width: 150%;
}
.character-inner .character-box .img-box {
    position: absolute;
    width: calc(100vw - 32px);
    bottom: 5px; left: 0;
    text-align: right;
}
.character-inner .character-box .img-box img {
    display: inline-block;
    margin-right: 16px;
    width: 80%;
}
.character-inner .character-box .cont-box {
    padding: 15px 17px;
    min-height: 280px;
    background: rgba(0,0,0, .2);
    border-radius: 10px;
}

/* ===== 애니메이션 === */
.animation-inner {padding: 0 16px;}
.animation-inner h3 {
    margin-bottom: 20px;
    font-size: 2.4rem;
    font-weight: 700;
}
.animation-inner .animation-thumb-area li {
    position: relative;
    height: 98px;
    overflow: hidden;
}
.animation-inner .animation-thumb-area li button:before {
    position: absolute;
    top: 0; left: 0;
    content: '';
    width: 100%; height: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,.7) 0%, rgba(0,0,0,0) 150%);
}
.animation-inner .animation-thumb-area li.focus {border: 4px solid #dc0714;}
.animation-inner .animation-thumb-area li.focus button:before {display: none;}
.animation-inner .animation-thumb-area li p {
    position: absolute;
    top: 3px; left: 6px;
    font-size: 1.4rem; color: #fff;
}
.animation-inner .animation-thumb-area li.focus p {display: none;}
.animation-inner .animation-thumb-area button img {
    height: 100%;
    object-fit: cover;
}
.animation-inner .animation-play-area {margin-top: 30px;}
.animation-inner .animation-play-area .animation-tit img {
    display: inline-block;
    margin-right: 6px;
    height: 18px;
    vertical-align: -2px;
}
.animation-inner .animation-play-area .animation-tit {
    margin-bottom: 12px;
    font-size: 1.8rem; color: #404040;
    font-weight: 700;
    letter-spacing: -0.05rem;
}
.animation-inner .animation-play-area iframe {
    width: 100%; height: auto;
    aspect-ratio: 16/9;
}
.animation-inner .animation-season-tab {
	display: flex;
	margin-bottom: 11px;
	gap: 0 6px;
}
.animation-inner .animation-season-tab button {
	padding: 6px 11px;
	font-size: 1.5rem; color: #8a8a8a;
	background: #d6d6d6;
	border-radius: 6px;
}
.animation-inner .animation-season-tab button.focus {
	color: #fff;
	background: #dc0714;
}

/* ===== 제품소개 === */
.product-inner {
    margin-top: 47px;
    padding: 48px 16px 52px;
    background: #f6f6f6;
}
.product-inner h3 {
	display: flex;
    margin-bottom: 20px;
    font-size: 2.4rem;
    font-weight: 700;
	justify-content: space-between;
	align-items: center;
}
.product-inner .btn-box {
	margin-bottom: 32px;
	text-align: right;
}
.product-inner .btn-box .btn-prod-more {
	display: inline-block;
	padding-bottom: 6px;
	font-size: 1.5rem; color: #dc0714;
	font-weight: 400;
	border-bottom: 2px solid #dc0714;
}
.product-inner .product-tabs {
    display: flex;
    margin-bottom: 22px;
    flex-wrap: wrap;
}
.product-inner .product-tabs li {width: 50%;}
.product-inner .product-tabs li a {display: block;}
.product-inner .product-tabs li button {
	display: flex;
	width: 100%;
    padding: 11px 15px; height: 56px;
	justify-content: center;
	align-items: center;
    font-size: 1.5rem; color: #b3b3b3;
    letter-spacing: -0.025rem;
    background: #eaeaea;
}
.product-inner .product-tabs li button.focus {
	color: #fff;
    background: rgb(0 78 98);
}
.product-inner .src-box {position: relative;}
.product-inner .src-box input {
    width: 100%; height: 46px;
    padding: 0 12px;
    font-size: 1.5rem;
    background: #eaeaea;
    border: 1px solid #e0e0e0;
    border-radius: 6px;
}
.product-inner .src-box button {
    position: absolute;
    top: 50%; right: 12px; transform: translateY(-50%);
    width: 16px; height: 16px;
    background: url(/img/product_search_ico.png) no-repeat center/contain;
    text-indent: -9999px;
}
.product-inner .product-list-area {margin-top: 32px;}
.product-inner .product-list-area ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 2%;
}
.product-inner .product-list-area ul li {
    position: relative;
    width: 49%;
}
.product-inner .product-list-area .product-type-box {
    position: absolute;
    top: 0; left: 0;
    z-index: 10;
}
.product-inner .product-list-area .product-type-box img:nth-child(2) {margin-left: -6%;}
.product-inner .product-list-area .product-type-box img:nth-child(3) {margin-left: -6%;}
.product-inner .product-list-area .product-img-box {
    position: relative;
    width: 100%;
    background: #fff;
    aspect-ratio: 1/1;
    overflow: hidden;
}
.product-inner .product-list-area .product-img-box img {
    position: absolute;
    top: 50%; left: 50%; transform: translate(-50%, -50%);
    max-width: 96%;
}
.product-inner .product-list-area .product-txt-box {
    margin-top: 26px;
    text-align: center;
}
.product-inner .product-list-area .product-txt-box .prod-name {
    margin-bottom: 10px;
	height: 22px;
    font-size: 1.8rem;
    font-weight: 700;
    white-space: pre;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-inner .product-list-area .product-txt-box .prod-cont {display: none;}
.product-inner .product-list-area .product-txt-box .btn-detail {font-size: 1.5rem; color: #d95700;}


/* ========== 제품 상세페이지 === */
.detail-inner {padding-top: 88px;}
.detail-inner .product-info-area .product-img-box {margin-bottom: 16px;}
.detail-inner .product-info-area .product-img-box img {width: 100%;}
.detail-inner .product-info-area .content-box {padding: 0 24px;}
.detail-inner .product-info-area .content-box img {max-width: 120px;}
.detail-inner .product-info-area .content-box p.name {
    margin: 8px 0 34px;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: -0.05rem;
}
.detail-inner .product-info-area .content-box p.tit {
    margin-bottom: 16px;
    font-size: 1.5rem;
    font-weight: 700;
}
.detail-inner .product-info-area .content-box ul li {
    position: relative;
    padding-left: 18px;
    font-size: 1.5rem;
}
.detail-inner .product-info-area .content-box ul li:nth-child(n+2) {margin-top: 12px;}
.detail-inner .product-info-area .content-box ul li:before {
    position: absolute;
    top: 2px; left: 0;
    content: '';
    width: 8px; height: 8px;
    border-radius: 100%;
    border: 2px solid #dc0714;
}
.detail-inner .product-info-area .content-box ul li b {
    display: inline-block;
    width: 80px;
    vertical-align: top;
}
.detail-inner .product-info-area .content-box ul li p {
    display: inline-block;
    width: calc(100% - 80px);
    vertical-align: top;
}
.detail-inner .product-info-area .page-move-box {margin: 34px 0 52px;}
.detail-inner .product-info-area .page-move-box a {
    display: block;
    line-height: 50px;
    font-size: 1.5rem; color: #fff;
    font-weight: 700;
    background: linear-gradient(120deg, rgba(220,7,20,1) 0%, rgba(205,0,89,1) 100%);
    text-align: center;
}
.detail-inner .product-info-area .page-move-box a img {
    display: inline-block;
    margin-right: 12px;
    vertical-align: -4px;
}
.detail-inner .product-detail-img-area {padding: 0 14px 60px; text-align: center;}
.detail-inner .product-detail-img-area img {width: 100%;}


/* ===== 브랜드 로고 === */
.logo-inner {padding: 80px 0 20px;}
.logo-inner ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.logo-inner ul li {
	width: 33.33%;
	opacity: .5;
}
.logo-inner ul li.focus {opacity: 1;}
.logo-inner ul li a {
	position: relative;
	display: block;
	height: 52px;
	text-align: center;
}
.logo-inner ul li img {
	position: absolute;
	top: 50%; left: 50%; transform: translate(-50%, -50%);
	max-width: 50%; max-height: 78%;
}

/* ==================================
    PC
=================================== */
@media screen and (min-width:1084px){
    /* ==================================
        RESET
    =================================== */
    .pc {display: block;}
    .mobile {display: none;}

    /* ========== 브랜드페이지 === */
    /* ===== 서브비주얼 === */
	/*
    .sub-visual-inner {max-height: 460px;}
    .sub-visual-inner p {font-size: 5.4rem;}
	*/
	.sub-visual-inner {min-height: 880px; user-select: none;}
    #visual .snb {
        display: block;
        padding: 22px 0;
        background: #f2f2f2;
    }
    #visual .snb ul {
        display: flex;
        width: 1194px;
        margin: 0 auto;
    }
    #visual .snb ul li:nth-child(n+2):before {
        display: inline-block;
        content: '';
        width: 1px; height: 13px;
        margin: 0 33px;
        background: #ccc;
    }
    #visual .snb ul li a {font-size: 1.8rem;}
    #visual .snb ul li a.focus {color: #dc0714;}
    /* ===== 브랜드소개 === */
    .brand-inner {padding: 0;}
	.brand-inner .brand-cont-box {
		width: 630px;
		left: auto; right: 120px;
		bottom: auto;	 top: 380px;
	}
    .brand-inner .brand-title-area {margin-bottom: 30px;}
    .brand-inner .brand-title-area .small-tit {
        margin-top: 32px;
        font-size: 1.8rem;
    }
    .brand-inner .brand-title-area .brand-name {
        margin: 9px 0 30px;
        font-size: 3.6rem;
    }
    .brand-inner .brand-title-area .brand-cont {
        font-size: 1.6rem;
        line-height: 24px;
    }
    .brand-inner .brand-info-area li:before {
        top: 4px;
        width: 10px; height: 10px;
    }
    .brand-inner .brand-info-area li {
        padding-left: 19px;
        font-size: 1.6rem;
        line-height: 1;
    }
    .brand-inner .brand-info-area li:nth-child(n+2) {margin-top: 12px;}

    /* ===== 캐릭터소개 === */
    #character {
        position: relative;
        width: 1184px;
        margin: 0 auto;
    }
    #character .character-background {
        position: absolute;
        top: 0; left: 50%; transform: translateX(-50%);
        width: 100vw; height: 100%;
        z-index: -1;
    }
    #character .character-btn-slide {
        position: absolute;
        width: 122px;
        top: 50%; left: 0; transform: translateY(-50%);
        z-index: 3;
        cursor: pointer;
    }
    #character .character-btn-slide .slick-slide {margin: 8px 0;}
    #character .character-btn-slide .slick-arrow {
        display: block;
        width: 27px; height: 17px;
        margin: 0 auto 16px;
        background: url(/img/product_arrow_white_ico.png) no-repeat center/contain;
        transform: scale(-1);
        text-indent: -9999px;
    }
    #character .character-btn-slide .slick-next {
        margin: 16px auto 0;
        transform: scale(1);
    }
    #character .character-btn-slide .slick-slide {
        border-radius: 3px;
        border: 1px solid #fff;
    }
    #character .character-btn-slide .slick-slide.slick-current {border-color: #dc0714;}
    .character-inner {
        width: 1194px; min-height: 722px;
        margin: 0 auto 105px;
        padding: 68px 0 54px;
    }
    .character-inner .bg-img {
        position: absolute;
        width: 100vw;
        top: 0; left: 50%; transform: translateX(-50%);
    }
    .character-inner .bg-img img {
        position: static;
        transform: translateX(0);
        width: 100%;
    }
    .character-inner .character-box {
        padding-left: 166px;
        height: 600px;
    }
    .character-inner .character-box .img-box {
        position: absolute;
        width: 100%;
        bottom: 5px; left: 0;
        text-align: right;
        z-index: 2;
    }
    .character-inner .character-box .img-box img {
        display: inline-block;
        margin-right: 16px;
        width: auto; max-width: 1030px;
    }
    .character-inner .character-box .cont-box {
        position: absolute;
        bottom: 64px;
        padding: 32px 30px;
        width: 649px;
        height: 337px;
        border-radius: 20px;
    }


    /* ===== 애니메이션 === */
    .animation-inner {
        position: relative;
        padding: 0;
        width: 1194px;
        margin: 0 auto;
    }
    .animation-inner .slide-arrow {
        position: absolute;
        width: 16px; height: 28px;
        top: 158px; left: -38px;
        background: url(/img/product_arrow_red_ico.png) no-repeat center/contain;
        z-index: 3;
    }
    .animation-inner .next-arrow {
        left: auto; right: -38px;
        transform: scale(-1);
    }
    .animation-inner h3 {
        margin-bottom: 27px;
        font-size: 3.6rem;
    }
    .animation-inner .animation-thumb-area {width: 100%;}
    .animation-inner .animation-thumb-area .slick-slide {padding: 0 4px;}
    .animation-inner .animation-thumb-area li {height: 138px;}
    .animation-inner .animation-thumb-area li p {top: 8px; left: 10px;}
    .animation-inner .animation-thumb-area button {width: 100%;}
    .animation-inner .animation-thumb-area button img {width: 100%;}
    .animation-inner .animation-play-area {margin-top: 50px;}
    .animation-inner .animation-play-area .animation-tit img {
        margin-right: 12px;
        height: 24px;
        vertical-align: -4px;
    }
    .animation-inner .animation-play-area .animation-tit {
        margin-bottom: 17px;
        font-size: 2.2rem;
    }


    
    .animation-inner .animation-thumb-area .slick-arrow {
        top: 56px; left: -34px;
        width: 16px; height: 28px;
    }
    .animation-inner .animation-thumb-area .slick-next {left: auto; right: -34px;}

    /* ===== 제품소개 === */
    #product {
        margin-top: 105px;
        background: #f6f6f6;
    }
    .product-inner {
        padding: 99px 0 96px;
        width: 1194px;
        margin: 0 auto;
    }
    .product-inner h3 {
        margin-bottom: 51px;
        font-size: 3.6rem;
    }
    .product-inner .product-tabs {
		position: relative;
		margin-bottom: 47px;
		z-index: 2;
	}
	.product-inner .product-tabs:after {
		position: absolute;
		content: '';
		bottom: 0; left: 50%; transform: translateX(-50%);
		width: 100vw; height: 2px;
		background: rgb(0 78 98);
		z-index: -1;
	}
	.product-inner .product-tabs li {width: 16.666%;}
    .product-inner .product-tabs li button {
        padding: 13px 19px;
		height: 48px;
        font-size: 1.7rem;
		border-right: 2px solid #f6f6f6;
    }
	.product-inner .product-tabs li:nth-child(n+7) button {border-top: 2px solid #f6f6f6;}
	.product-inner .product-tabs :is(li:last-child, li:nth-child(6n)) button {border-right-color: transparent;}
	.product-inner .product-tabs li button.focus {
		background: #f6f6f6;
		color: rgb(0 78 98);
		border: 2px solid rgb(0 78 98);
		border-bottom-color: transparent;
	}
    .product-inner .src-box {
        float: right;
        position: relative;
        width: 378px;
    }
    .product-inner .src-box input {
        font-size: 1.6rem;
        border-radius: 12px;
    }
	.product-inner .btn-box {margin-bottom: 28px;}
	.product-inner .btn-box .btn-prod-more {
		padding: 12px 32px 13px;
		font-size: 1.7rem; color: #fff;
        background: linear-gradient(120deg, rgb(0 78 98) 0%, rgb(0 98 135) 100%);
        border: none;
	}
    .product-inner .product-list-area {margin-top: 64px;}
    .product-inner .product-list-area ul {gap: 50px 38px;}
    .product-inner .product-list-area ul li {width: 270px;}
    .product-inner .product-list-area .product-img-box img {max-width: 204px;}
	.product-inner .product-list-area .product-type-box {top: 10px; left: 10px;}
    .product-inner .product-list-area .product-txt-box .prod-name {margin-bottom: 13px;}
    .product-inner .product-list-area .product-txt-box .prod-cont {
        display: -webkit-box;
        margin-bottom: 22px;
        font-size: 1.6rem;
        line-height: 20px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .product-inner .product-list-area .product-txt-box .btn-detail {font-size: 1.6rem;}

    /* ========== 제품 상세페이지 === */
    .detail-inner .product-info-area {
        position: relative;
        display: flex;
        padding-bottom: 98px;
        width: 1184px;
        margin: 0 auto;
        justify-content: space-between;
		align-items: center;
    }
    .detail-inner .product-info-area:after {
        position: absolute;
        bottom: 0; left: 50%; transform: translateX(-50%);
        content: '';
        width: 100vw; height: 1px;
        background: #dcdcdc;
    }
    .detail-inner .product-info-area .product-img-box {
        width: 612px; height: 612px;
        margin: 0;
    }
    .detail-inner .product-info-area .btn-prev {
        float: right;
        width: 46px; height: 46px;
        font-size: 1.2rem;
        border: 1px solid #000;
    }
    .detail-inner .product-info-area .btn-prev span {
        display: block;
        margin-top: 3px;
    }
    .detail-inner .product-info-area .content-box {
        padding-top: 108px;
        width: 510px;
    }
    .detail-inner .product-info-area .content-box p.name {
        margin: 17px 0 58px;
        font-size: 4.2rem;
    }
    .detail-inner .product-info-area .content-box p.tit {margin-bottom: 21px;}
    .detail-inner .product-info-area .content-box ul li {font-size: 1.6rem; color: #404040;}
    .detail-inner .product-info-area .content-box ul li:before {top: 3px;}
    .detail-inner .product-info-area .page-move-box {margin: 111px 0 0;}
    .detail-inner .product-info-area .page-move-box a {
        line-height: 63px;
        font-size: 1.8rem;
    }
    .detail-inner .product-info-area .page-move-box a img {margin-right: 24px;}
    .detail-inner .product-detail-img-area {
        padding: 97px 0 100px;
        width: 860px;
        margin: 0 auto;
    }

	/* ===== 브랜드 로고 === */
	.logo-inner ul li {width: 11.11%;}
	.logo-inner ul li a {height: 88px;}
	.logo-inner ul li:hover {opacity: 1;}
	.logo-inner ul li img {
		max-width: 54%; max-height: 80%;
	}
}
